## ubuntustudio-meta 0.83

=== debian/changelog ===
ubuntustudio-meta (0.83) natty; urgency=low

  * Refreshed dependencies
  * Added libavcodec-extra-52 to generation, recording, video
  * Added libavdevice-extra-52 to generation, recording, video
  * Added libavfilter-extra-1 to generation, recording, video
  * Added libavformat-extra-52 to generation, recording, video
  * Added libavutil-extra-50 to generation, recording, video
  * Added libpostproc-extra-51 to generation, recording, video
  * Added libswscale-extra-0 to generation, recording, video

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Apr 2011 22:01:19 +0100

ubuntustudio-meta (0.82) natty; urgency=low

  * Refreshed dependencies
  * Removed ubuntustudio-controls from generation, recording

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 02 Apr 2011 09:09:09 +1100

ubuntustudio-meta (0.81) natty; urgency=low

  * Refreshed dependencies
  * Added gnome-time-admin to desktop
  * Added nvidia-common to desktop [amd64 i386]

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 25 Mar 2011 12:34:52 +1100

ubuntustudio-meta (0.80) natty; urgency=low

  * Refreshed dependencies
  * Added language-selector-gnome to desktop
  * Removed language-selector from desktop

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 25 Feb 2011 08:05:48 +1100

ubuntustudio-meta (0.79) natty; urgency=low

  * Refreshed dependencies
  * Added rfkill to desktop
  * Added zynjacku to generation, recording
  * Removed dvdstyler from video

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Feb 2011 12:28:51 +1100

ubuntustudio-meta (0.78) natty; urgency=low

  * font-meta-*: Remove latex-xft-fonts as it's a transitional package to
    ttf-lyx which is already included.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 12 Feb 2011 18:39:23 +0100

ubuntustudio-meta (0.77) natty; urgency=low

  * Refreshed dependencies
  * Added dvdstyler to video
  * Added shotwell to video
  * Removed k3b from video
  * Removed qdvdauthor from video

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Jan 2011 12:23:51 +1100

ubuntustudio-meta (0.76) natty; urgency=low

  [ Scott Lavender ]
  * upped standards version (3.8.4 -> 3.9.1)
  * Refreshed dependencies
  * Added blender to video
  * Added k3b to video
  * Added lv2fil to audio-plugins
  * Added network-manager-gnome to desktop
  * Added openshot to video
  * Added qdvdauthor to video
  * Added rubberband-ladspa to audio-plugins
  * Added software-center to desktop
  * Added swh-lv2 to audio-plugins
  * Added vocproc to audio-plugins
  * Removed agave from graphics
  * Removed blender from graphics
  * Removed dssi-example-plugins from audio-plugins
  * Removed dssi-host-jack from audio-plugins
  * Removed dssi-utils from audio-plugins
  * Removed dvgrab from video
  * Removed enblend from graphics
  * Removed f-spot from graphics
  * Removed fil-plugins from audio-plugins
  * Removed fontforge from graphics
  * Removed fontmatrix from graphics
  * Removed freemix from video
  * Removed gnome-network-admin from desktop
  * Removed gnome-raw-thumbnailer from graphics
  * Removed hugin from graphics
  * Removed kino from video
  * Removed ladspa-sdk from audio-plugins
  * Removed nautilus-image-converter from graphics
  * Removed pstoedit from graphics
  * Removed scribus from graphics
  * Removed stopmotion from video
  * Removed swh-plugins from audio-plugins
  * Removed yafray from graphics
  * Removed zynadd from audio-plugins
  * update.cfg: Germinate seeds for new generation and recording metapackages

  [ Luke Yelavich ]
  * Remove lpia and ubuntustudio-audio package list files

 -- Scott Lavender <scottalavender@gmail.com>  Sun, 21 Nov 2010 21:59:57 -0600
