=== debian/control ===
Source: ubuntustudio-meta
Section: metapackages
Priority: optional
Maintainer: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.0), germinate (>= 1.0)

Package: ubuntustudio-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Desktop Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications that comprises the Ubuntu Studio
 Desktop System.

Package: ubuntustudio-generation
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Audio Generation Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at tone generation and editing.

Package: ubuntustudio-recording
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Audio Recording Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at recording and editing audio.

Package: ubuntustudio-graphics
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio graphics Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at 2D/3D creation and editing.

Package: ubuntustudio-audio-plugins
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate-plugins:Recommends}
Description: Ubuntu Studio audio plugins Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of LADSPA, LV2, and DSSI plugins.

Package: ubuntustudio-video
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio video Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at video creation and editing.

Package: ubuntustudio-font-meta
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio fonts Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of fonts to help with graphic design

Package: ubuntustudio-audio
Architecture: any
Depends: ubuntustudio-generation, ubuntustudio-recording
Description: Transitional Package for the Audio Seed
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 This transitional package provides an upgrade path for updating
 from a release prior to the audio seed restructuring from a
 single audio seed to audio-common, audio-generation, and
 audio-recording.
