## ubuntustudio-meta 0.90

=== debian/changelog ===
ubuntustudio-meta (0.90) oneiric; urgency=low

  * Remove ttf-symbol-replacement from ubuntustudio-font-meta

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 19 Sep 2011 14:53:31 -0700

ubuntustudio-meta (0.89) oneiric; urgency=low

  * Remove dssi-vst from audio-plugins.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Sep 2011 17:33:12 +0200

ubuntustudio-meta (0.88) oneiric; urgency=low

  * Refreshed dependencies
  * Removed mousetweaks from desktop-recommends
  * Removed ubuntu-docs from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Aug 2011 23:21:57 +0100

ubuntustudio-meta (0.87) oneiric; urgency=low

  * Refreshed dependencies
  * Added zita-at1 to audio-plugins
  * Removed software-center from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Aug 2011 11:58:29 +0100

ubuntustudio-meta (0.86) oneiric; urgency=low

  * Refreshed dependencies
  * Added abgate to audio-plugins
  * Added amb-plugins to audio-plugins
  * Added autotalent to audio-plugins
  * Added c2esp to desktop-recommends
  * Added dssi-vst to audio-plugins [amd64 i386]
  * Added eq10q to audio-plugins
  * Added foo-yc20 to audio-plugins
  * Added gladish to generation, recording
  * Added invada-studio-plugins-lv2 to audio-plugins
  * Added ir.lv2 to audio-plugins
  * Added lv2vocoder to audio-plugins
  * Added mda-lv2 to audio-plugins
  * Added ptouch-driver to desktop-recommends
  * Added pulseaudio-module-jack to generation, recording
  * Added rastertosag-gdi to desktop-recommends
  * Added swh-plugins to audio-plugins
  * Added wah-plugins to audio-plugins
  * Added xserver-xorg-input-wacom to graphics
  * Removed alacarte from desktop
  * Removed ttf-mona from font-meta
  * Moved gstreamer0.10-alsa to desktop-recommends
  * Moved gstreamer0.10-plugins-base-apps to desktop-recommends
  * Moved gstreamer0.10-pulseaudio to desktop-recommends
  * Moved libnotify-bin to desktop-recommends
  * Moved network-manager-gnome to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Aug 2011 10:45:56 +0100

ubuntustudio-meta (0.85) oneiric; urgency=low

  * Refreshed dependencies
  * Added brasero to video
  * Added catfish to desktop-recommends
  * Added gigolo to desktop-recommends
  * Added gmusicbrowser to desktop-recommends
  * Added indicator-application to desktop-recommends
  * Added indicator-sound to desktop-recommends
  * Added libavcodec-extra-53 to generation, recording, video
  * Added libavdevice-extra-53 to generation, recording, video
  * Added libavfilter-extra-2 to generation, recording, video
  * Added libavformat-extra-53 to generation, recording, video
  * Added libavutil-extra-51 to generation, recording, video
  * Added libpostproc-extra-52 to generation, recording, video
  * Added libswscale-extra-2 to generation, recording, video
  * Added lightdm to desktop
  * Added lightdm-gtk-greeter to desktop
  * Added network-manager-pptp to desktop-recommends
  * Added network-manager-pptp-gnome to desktop-recommends
  * Added parole to desktop-recommends
  * Added screensaver-default-images to desktop-recommends
  * Added simple-scan to desktop-recommends
  * Added thunar to desktop
  * Added thunar-archive-plugin to desktop-recommends
  * Added thunar-media-tags-plugin to desktop-recommends
  * Added thunar-volman to desktop
  * Added thunderbird to desktop-recommends
  * Added transmission-gtk to desktop-recommends
  * Added ttf-liberation to desktop-recommends
  * Added ttf-opensymbol to desktop-recommends
  * Added ttf-wqy-microhei to desktop-recommends
  * Added tumbler to desktop
  * Added usb-creator-gtk to desktop-recommends [amd64 i386]
  * Added vinagre to desktop-recommends
  * Added xchat to desktop-recommends
  * Added xfce4-appfinder to desktop
  * Added xfce4-cpugraph-plugin to desktop-recommends
  * Added xfce4-dict to desktop-recommends
  * Added xfce4-fsguard-plugin to desktop-recommends
  * Added xfce4-indicator-plugin to desktop-recommends
  * Added xfce4-mailwatch-plugin to desktop-recommends
  * Added xfce4-mixer to desktop-recommends
  * Added xfce4-mount-plugin to desktop-recommends
  * Added xfce4-netload-plugin to desktop-recommends
  * Added xfce4-notes-plugin to desktop-recommends
  * Added xfce4-notifyd to desktop
  * Added xfce4-panel to desktop
  * Added xfce4-places-plugin to desktop-recommends
  * Added xfce4-power-manager to desktop-recommends
  * Added xfce4-quicklauncher-plugin to desktop-recommends
  * Added xfce4-screenshooter to desktop-recommends
  * Added xfce4-session to desktop
  * Added xfce4-settings to desktop
  * Added xfce4-smartbookmark-plugin to desktop-recommends
  * Added xfce4-systemload-plugin to desktop-recommends
  * Added xfce4-taskmanager to desktop-recommends
  * Added xfce4-terminal to desktop-recommends
  * Added xfce4-utils to desktop
  * Added xfce4-verve-plugin to desktop-recommends
  * Added xfce4-volumed to desktop-recommends
  * Added xfce4-weather-plugin to desktop-recommends
  * Added xfdesktop4 to desktop
  * Added xfwm4 to desktop
  * Added xscreensaver to desktop-recommends
  * Added xul-ext-ubufox to desktop-recommends
  * Removed brasero from desktop-recommends
  * Removed checkbox-gtk from desktop
  * Removed compiz from desktop-recommends
  * Removed computer-janitor-gtk from desktop-recommends
  * Removed consolekit from desktop
  * Removed eog from desktop
  * Removed firefox-gnome-support from desktop-recommends
  * Removed gconf-editor from desktop
  * Removed gdebi from desktop
  * Removed gdm from desktop
  * Removed gdm-guest-session from desktop-recommends
  * Removed gedit from desktop
  * Removed gnome-about from desktop
  * Removed gnome-applets from desktop
  * Removed gnome-bluetooth from desktop-recommends
  * Removed gnome-control-center from desktop
  * Removed gnome-disk-utility from desktop-recommends
  * Removed gnome-icon-theme from desktop
  * Removed gnome-media from desktop
  * Removed gnome-menus from desktop
  * Removed gnome-netstatus-applet from desktop

