## ubuntustudio-meta 0.100

=== debian/changelog ===
ubuntustudio-meta (0.100) precise; urgency=low

  * Added python-changesettings to Depends, otherwise rtprio.py fails on
    upgrades. (LP: #973373)

 -- Janne Jokitalo (astraljava) <astraljava@kapsi.fi>  Wed, 04 Apr 2012 21:43:47 +0300

ubuntustudio-meta (0.99) precise; urgency=low

  * Refreshed dependencies
  * Added dssi-host-jack to audio-plugins

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Apr 2012 01:39:04 +0100

ubuntustudio-meta (0.98) precise; urgency=low

  [ Janne Jokitalo (astraljava) <astraljava@kapsi.fi> ]
  * Made ubuntustudio-audio.preinst not fail on fresh installs by removing
    erroneous exit 1 from default section
    (LP: #954468, #946312, #571688, #946819, #933722)

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Remove the the abort-upgrade|configure section as this has no remaining 
    logic and was apparently left over from some previous revision
    - update debian/ubuntustudio-audio.preinst

  * Refreshed dependencies
  * Added argyll to graphics
  * Added audacity to generation, recording, video
  * Added blender to graphics
  * Added dmz-cursor-theme to desktop
  * Added dvdstyler to video
  * Added gimp-resynthesizer to graphics
  * Added gnome-color-manager to graphics
  * Added gtk2-engines-pixbuf to desktop
  * Added icc-profiles-free to graphics
  * Added inkscape to video
  * Added linux-headers-lowlatency to desktop-recommends [amd64]
  * Added linux-headers-lowlatency-pae to desktop-recommends [i386]
  * Added rawtherapee to graphics
  * Added shotwell to desktop-recommends
  * Added software-center to desktop
  * Removed dc from desktop
  * Removed gtk2-engines-murrine from desktop
  * Removed lftp from desktop
  * Removed linux-headers-generic from desktop-recommends [amd64 i386]
  * Removed shotwell from video
  * Removed tango-icon-theme from desktop
  * Removed tango-icon-theme-common from desktop (LP: #838564)
  * Moved audacious to desktop-recommends
  * Moved audacious-plugins to desktop-recommends [amd64 armel i386
    powerpc]

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 22 Mar 2012 15:50:39 -0500

ubuntustudio-meta (0.97) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-thai-tlwg to desktop-recommends
  * Added mudita24 to generation, recording
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Added xubuntu-icon-theme to desktop-recommends
  * Removed foo2zjs from desktop-recommends
  * Removed min12xxw from desktop-recommends
  * Removed pnm2ppa from desktop
  * Removed ptouch-driver from desktop-recommends
  * Removed pxljr from desktop-recommends
  * Removed rastertosag-gdi from desktop-recommends
  * Removed splix from desktop-recommends
  * Removed ttf-thai-tlwg from desktop-recommends
  * Removed ubuntustudio-icon-theme from desktop-recommends
  * Removed ubuntustudio-menu from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 27 Feb 2012 05:32:04 -0600

ubuntustudio-meta (0.96) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-liberation to font-meta
  * Added ttf-opensymbol to font-meta
  * Removed ubuntustudio-font-meta from graphics
  * Removed x-ttcidfont-conf from desktop
  * Manually add ubuntustudio-font-meta to the graphics meta package
    - update debian/control
  * Don't install extra files in ubuntustudio-audio as jackd should handle
    those now; Comment out the entries for the time being
    - update debian/ubuntustudio-audio.install
  * Move debian/ubuntustudio-audio.postinst to debian/ubuntustudio-audio.preinst
    to clean up after the rtprio.py file before it's removed

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 29 Jan 2012 15:18:56 -0600

ubuntustudio-meta (0.95) precise; urgency=low

  * Refreshed dependencies (LP: #918519, #840144)
  * Added a2jmidid to generation, recording
  * Added arandr to desktop
  * Added audacious to desktop
  * Added audacious-plugins to desktop [amd64 armel i386 powerpc]
  * Added brasero to desktop-recommends
  * Added cdrdao to generation, recording
  * Added firefox-gnome-support to desktop-recommends
  * Added fonts-beteckna to font-meta
  * Added fonts-bpg-georgian to font-meta
  * Added fonts-breip to font-meta
  * Added fonts-droid to font-meta
  * Added fonts-dustin to font-meta
  * Added fonts-ecolier-court to font-meta
  * Added fonts-ecolier-lignes-court to font-meta
  * Added fonts-f500 to font-meta
  * Added fonts-inconsolata to font-meta
  * Added fonts-jura to font-meta
  * Added fonts-liberation to desktop-recommends
  * Added fonts-linex to font-meta
  * Added fonts-linuxlibertine to font-meta
  * Added fonts-ocr-a to font-meta
  * Added fonts-oflb-euterpe to font-meta
  * Added fonts-okolaks to font-meta
  * Added fonts-sil-gentium to font-meta
  * Added gcc to desktop-recommends
  * Added gedit to desktop
  * Added ibus-gtk3 to desktop-recommends
  * Added indicator-application-gtk2 to desktop-recommends
  * Added linux-headers-generic to desktop-recommends [amd64 i386]
  * Added make to desktop-recommends
  * Added nautilus to desktop
  * Added nautilus-sendto to desktop
  * Added nautilus-share to desktop-recommends
  * Added orage to desktop-recommends
  * Added plymouth-theme-ubuntustudio to desktop
  * Added printer-driver-c2esp to desktop-recommends
  * Added ristretto to desktop-recommends
  * Added totem to desktop-recommends
  * Added totem-mozilla to desktop-recommends
  * Added ttf-essays1743 to font-meta
  * Added ubuntustudio-icon-theme to desktop-recommends
  * Added ubuntustudio-wallpapers to desktop-recommends
  * Removed audacious from generation, recording
  * Removed audacious-plugins from generation [amd64 armel i386
    powerpc], recording [amd64 armel i386 powerpc]

