=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntustudio-meta
 Section: metapackages
 Priority: optional
-Maintainer: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
+Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.0), germinate (>= 1.0)
 
@@ -38,7 +38,7 @@
 
 Package: ubuntustudio-graphics
 Architecture: any
-Depends: ${germinate:Depends}, ${misc:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-font-meta
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio graphics Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
@@ -78,7 +78,8 @@
 
 Package: ubuntustudio-audio
 Architecture: any
-Depends: ubuntustudio-generation, ubuntustudio-recording
+Depends: ${misc:Depends}, ubuntustudio-generation, ubuntustudio-recording,
+	python-changesettings
 Description: Transitional Package for the Audio Seed
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
  Linux audio, video, and graphic enthusiast or professional.
