## ubuntustudio-meta 0.108

=== debian/changelog ===
ubuntustudio-meta (0.108) quantal; urgency=low

  * Refreshed dependencies
  * Added indicator-application-gtk2 to desktop-recommends
  * Added indicator-sound-gtk2 to desktop-recommends (LP: #1066214)
  * Added libpam-xdg-support to desktop
  * Added xfce4-indicator-plugin to desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 13 Oct 2012 20:56:37 -0500

ubuntustudio-meta (0.107) quantal; urgency=low

  * Refreshed dependencies
  * Added ubuntu-settings to desktop
  * Removed ubuntu-default-settings from desktop

 -- Iain Lane <iain.lane@canonical.com>  Fri, 14 Sep 2012 22:59:35 +0100

ubuntustudio-meta (0.106) quantal; urgency=low

  * seeds.ubuntustudio.org doesn't exist; amend the non-bzr version of
    seed_base accordingly.
  * Add ubuntustudio-photography and ubuntustudio-publishing metapackages.

  * Refreshed dependencies
  * Added fonts-opensymbol to desktop-recommends, font-meta
  * Added ubuntu-default-settings to desktop
  * Added update-manager to desktop-recommends
  * Removed ttf-opensymbol from desktop-recommends, font-meta

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 12:33:08 +0100

ubuntustudio-meta (0.105) quantal; urgency=low

  * Refreshed dependencies
  * Added agave to graphics-recommends
  * Added fonts-freefont-ttf to desktop
  * Added fonts-tuffy to font-meta
  * Added fonts-ubuntu-title to font-meta
  * Removed argyll from graphics
  * Removed darktable from graphics [amd64 i386]
  * Removed gimp-resynthesizer from graphics
  * Removed gnome-color-manager from graphics
  * Removed icc-profiles-free from graphics
  * Removed indicator-application-gtk2 from desktop-recommends
  * Removed indicator-messages from desktop-recommends
  * Removed indicator-sound-gtk2 from desktop-recommends
  * Removed phatch from graphics
  * Removed rawtherapee from graphics
  * Removed ttf-tuffy from font-meta
  * Removed ttf-ubuntu-title from font-meta
  * Removed xfce4-indicator-plugin from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 31 Aug 2012 00:00:04 -0500

ubuntustudio-meta (0.104) quantal; urgency=low

  * Refreshed dependencies
  * Added alacarte to desktop-recommends
  * Added fonts-droid to desktop
  * Added fonts-lklug-sinhala to desktop-recommends
  * Added fonts-sil-abyssinica to desktop-recommends
  * Added gnome-system-monitor to desktop-recommends
  * Added openclipart-svg to graphics-recommends
  * Added qmidiroute to generation-recommends, recording-recommends
  * Removed jockey-gtk from desktop-recommends
  * Removed xfce4-taskmanager from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 23 Jul 2012 22:53:36 -0500

ubuntustudio-meta (0.103) quantal; urgency=low

  * Refreshed dependencies (LP: #1018075)
  * Added linux-headers-lowlatency to desktop-recommends [i386]
  * Removed linux-headers-lowlatency-pae from desktop-recommends [i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 26 Jun 2012 14:23:47 -0600

ubuntustudio-meta (0.102) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-sil-padauk to desktop-recommends
  * Added fonts-tibetan-machine to desktop-recommends
  * Added libxfce4ui-utils to desktop
  * Added ttf-freefont to font-meta
  * Added ubuntu-drivers-common to desktop
  * Removed nvidia-common from desktop [amd64 i386]
  * Removed ttf-freefont from desktop
  * Removed xfce4-utils from desktop (LP: #1002250)

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 19 Jun 2012 01:40:01 -0500

ubuntustudio-meta (0.101) quantal; urgency=low

  * Update for quantal
  * Refreshed dependencies
  * Added audacious-plugins to desktop-recommends [armhf]
  * Added fonts-dkg-handwriting to font-meta
  * Removed launchpad-integration from desktop
  * Removed ttf-fifthhorseman-dkg-handwriting from font-meta

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 15 May 2012 13:41:22 +1000
