=== debian/control ===
--- 
+++ 
@@ -76,6 +76,27 @@
  .
  A collection of fonts to help with graphic design
 
+Package: ubuntustudio-photography
+Architecture: any
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: Ubuntu Studio Photography Package
+ Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
+ Linux audio, video, and graphic enthusiast or professional.
+ .
+ A collection of applications forming a photograph touchup and editing
+ suite.
+
+Package: ubuntustudio-publishing
+Architecture: any
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: Ubuntu Studio Publishing Package
+ Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
+ Linux audio, video, and graphic enthusiast or professional.
+ .
+ A collection of applications aimed at publishing.
+
 Package: ubuntustudio-audio
 Architecture: any
 Depends: ${misc:Depends}, ubuntustudio-generation, ubuntustudio-recording,
