## ubuntustudio-meta 0.112

=== debian/changelog ===
ubuntustudio-meta (0.112) raring; urgency=low

  * Refreshed dependencies
  * Added xfce4-taskmanager to desktop-recommends
  * Removed gnome-system-monitor from desktop-recommends
  * Removed nautilus from desktop
  * Removed nautilus-sendto from desktop
  * Removed nautilus-share from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 05 Feb 2013 20:20:05 -0600

ubuntustudio-meta (0.111) raring; urgency=low

  * Refreshed dependencies
  * Added gtk-recordmydesktop to video-recommends
  * Added kdenlive to video-recommends
  * Added recordmydesktop to video-recommends
  * Added synfigstudio to graphics, video
  * Added ubuntustudio-icon-theme to desktop-recommends
  * Added zita-ajbridge to generation-recommends, recording-recommends
  * Removed linux-headers-lowlatency from desktop-recommends [amd64
    i386]

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 20 Jan 2013 21:14:05 -0600

ubuntustudio-meta (0.110) raring; urgency=low

  * Refreshed dependencies
  * Added blender to graphics, video

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 17 Dec 2012 07:47:05 -0600

ubuntustudio-meta (0.109) raring; urgency=low

  * update.cfg: Switch to raring.  Drop armel.
  * Refreshed dependencies
  * Added im-config to desktop-recommends
  * Added lmms to generation-recommends
  * Added musescore to publishing-recommends
  * Removed blender from graphics, video
  * Removed im-switch from desktop-recommends

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 10 Dec 2012 20:48:46 -0600
