## ubuntustudio-meta 0.113

=== debian/changelog ===
ubuntustudio-meta (0.113) raring; urgency=low

  [ Kaj Ailomaa <zequence@mousike.me> ]
  * made -generation and -recording metas transitional
    and had them depend on their replacement -audio
  * merged -generation and -recording seeds into -audio
  * fixed recommends for ubuntustudio-audio-plugins
  * Refreshed dependencies
  * Added catfish to desktop-recommends
  * Added create-resources to graphics
  * Added krita to graphics-recommends

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Drop debian/ubuntustudio-audio.{dirs,install,preinst} as they're
    unused leftovers from before 12.04 and there's no longer an upgrade path
    that requires them

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 06 Mar 2013 02:59:26 +0100
