## ubuntustudio-meta 0.118

=== debian/changelog ===
ubuntustudio-meta (0.118) saucy; urgency=low

  * Refreshed dependencies
  * Added ardour3 to audio (LP: #1235651)

 -- Howard Chan <smartboyhw@gmail.com>  Sun, 06 Oct 2013 21:40:09 +0800

ubuntustudio-meta (0.117) saucy; urgency=low

  * Refreshed dependencies for beta 1
  * Added brltty to desktop-recommends
  * Added gnome-orca to desktop-recommends
  * Added khelpcenter4 to video-recommendsa (LP: #1219625)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 01 Sep 2013 22:47:21 -0500

ubuntustudio-meta (0.116) saucy; urgency=low

  * Refreshed dependencies
  * Added osspd to desktop
  * Removed firefox-gnome-support from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 12:09:11 +0100

ubuntustudio-meta (0.115) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Added fonts-dejavu-extra to font-meta
  * Added parole to desktop-recommends
  * Removed totem from desktop-recommends
  * Removed ttf-dejavu-core from desktop
  * Removed ttf-dejavu-extra from font-meta
  * Removed ttf-freefont from font-meta

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Jun 2013 00:11:55 +0100

ubuntustudio-meta (0.114) saucy; urgency=low

  * update.cfg: Switch to saucy.

  * Refreshed dependencies
  * Added gmidimonitor to audio-recommends
  * Added gparted to desktop-recommends
  * Added idjc to audio-recommends
  * Added jack-keyboard to audio-recommends
  * Added libpam-systemd to desktop
  * Added qasconfig to audio-recommends
  * Added qashctl to audio-recommends
  * Added qasmixer to audio-recommends
  * Added qmidiarp to audio-recommends
  * Added qmidinet to audio-recommends
  * Removed libpam-ck-connector from desktop
  * Removed libpam-xdg-support from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Jun 2013 10:12:41 +0100
