## ubuntustudio-meta 0.126

=== debian/changelog ===
ubuntustudio-meta (0.126) trusty; urgency=medium

  * Refreshed dependencies (LP: #1308755)
  * Removed ibus from desktop-recommends
  * Removed ibus-gtk3 from desktop-recommends
  * Removed ibus-m17n from desktop-recommends
  * Removed ibus-table from desktop-recommends
  * Removed indicator-power from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 16 Apr 2014 22:04:37 +0100

ubuntustudio-meta (0.125) trusty; urgency=medium

  * Refreshed dependencies (LP: #1307969)
  * Added alsa-tools to audio-recommends [arm64]
  * Added alsa-tools-gui to audio-recommends [arm64]
  * Added audacious to desktop-recommends [arm64 ppc64el]
  * Added audacious-plugins to desktop-recommends [arm64 ppc64el]
  * Added blueman to desktop-recommends
  * Added indicator-application to desktop-recommends
  * Added indicator-messages to desktop-recommends
  * Added indicator-power to desktop-recommends
  * Added indicator-sound to desktop-recommends
  * Added krita to graphics-recommends [ppc64el]
  * Added lmms to audio-recommends [arm64 ppc64el]
  * Removed indicator-application-gtk2 from desktop-recommends
  * Removed indicator-sound-gtk2 from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 15 Apr 2014 11:15:53 +0100

ubuntustudio-meta (0.124) trusty; urgency=low

  * Refreshed dependencies
  * Added blepvco to audio-plugins-recommends
  * Added csladspa to audio-plugins-recommends
  * Added csound to audio-recommends
  * Added dssi-utils to audio-plugins-recommends
  * Added dvdstyler to video-recommends [arm64]
  * Added fil-plugins to audio-plugins-recommends
  * Added ghostess to audio-plugins-recommends
  * Added invada-studio-plugins-ladspa to audio-plugins-recommends
  * Added jconvolver to audio-plugins-recommends
  * Added rev-plugins to audio-plugins-recommends
  * Added slv2-doc to audio-plugins-recommends
  * Added slv2-jack to audio-plugins-recommends
  * Added ubuntustudio-controls to audio-recommends
  * Added vco-plugins to audio-plugins-recommends
  * Added whysynth to audio-plugins-recommends
  * Added zita-lrx to audio-plugins-recommends
  * Added zita-mu1 to audio-plugins-recommends
  * Added zita-resampler to audio-plugins-recommends
  * Added zita-rev1 to audio-plugins-recommends

  * Refreshed dependencies
  * Added ardour3 to audio-recommends [ppc64el]
  * Added drumkv1 to audio-plugins-recommends
  * Added gladish to audio-recommends [ppc64el]
  * Added patchage to audio-recommends [ppc64el]
  * Added samplv1 to audio-plugins-recommends
  * Added synthv1 to audio-plugins-recommends

  * Refreshed dependencies
  * Added pd-arraysize to audio-recommends
  * Added pd-aubio to audio-recommends
  * Added pd-bassemu to audio-recommends
  * Added pd-beatpipe to audio-recommends
  * Added pd-boids to audio-recommends
  * Added pd-bsaylor to audio-recommends
  * Added pd-chaos to audio-recommends
  * Added pd-comport to audio-recommends
  * Added pd-csound to audio-recommends
  * Added pd-cxc to audio-recommends
  * Added pd-cyclone to audio-recommends
  * Added pd-earplug to audio-recommends
  * Added pd-ekext to audio-recommends
  * Added pd-ext13 to audio-recommends
  * Added pd-fftease to audio-recommends
  * Added pd-flite to audio-recommends
  * Added pd-freeverb to audio-recommends
  * Added pd-ggee to audio-recommends
  * Added pd-hcs to audio-recommends
  * Added pd-hid to audio-recommends
  * Added pd-iemambi to audio-recommends
  * Added pd-iemmatrix to audio-recommends
  * Added pd-iemnet to audio-recommends
  * Added pd-jmmmp to audio-recommends
  * Added pd-libdir to audio-recommends
  * Added pd-list-abs to audio-recommends
  * Added pd-lyonpotpourri to audio-recommends
  * Added pd-mapping to audio-recommends
  * Added pd-markex to audio-recommends
  * Added pd-maxlib to audio-recommends
  * Added pd-mjlib to audio-recommends
  * Added pd-moonlib to audio-recommends
  * Added pd-motex to audio-recommends
  * Added pd-osc to audio-recommends
  * Added pd-pan to audio-recommends
  * Added pd-pddp to audio-recommends
  * Added pd-pdogg to audio-recommends
  * Added pd-pdp to audio-recommends
  * Added pd-pdstring to audio-recommends
  * Added pd-plugin to audio-recommends
  * Added pd-pmpd to audio-recommends
  * Added pd-purepd to audio-recommends
  * Added pd-readanysf to audio-recommends
  * Added pd-sigpack to audio-recommends
  * Added pd-smlib to audio-recommends
  * Added pd-unauthorized to audio-recommends
  * Added pd-vbap to audio-recommends
  * Added pd-wiimote to audio-recommends
  * Added pd-windowing to audio-recommends
  * Added pd-zexy to audio-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 25 Mar 2014 11:47:17 +0100

ubuntustudio-meta (0.123) trusty; urgency=medium

  * update.cfg: Add ppc64el.  
  
  * Refreshed dependencies
  * Added entangle to photography-recommends [amd64 arm64 armhf i386
    powerpc]
  * Added espeak to desktop-recommends [amd64 arm64 armhf i386 powerpc]
  * Added guitarix to audio-recommends [arm64]
  * Added ir.lv2 to audio-plugins-recommends [arm64]
  * Added memtest86+ to desktop [amd64 i386]
  * Added pitivi to video-recommends [amd64 arm64 armhf i386 powerpc]
  * Added speech-dispatcher to desktop-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Removed ardour from audio [amd64 arm64 armhf i386 powerpc]
  * Removed rarian-compat from desktop [amd64 arm64 armhf i386 powerpc]
  * Removed ttf-wqy-microhei from desktop-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved a2jmidid to audio-recommends [amd64 armhf i386 powerpc]
  * Moved abgate to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved aeolus to audio-plugins-recommends [amd64 arm64 armhf i386
    powerpc]
  * Moved alsa-tools to audio-recommends [amd64 armhf i386 powerpc]
  * Moved alsa-tools-gui to audio-recommends [amd64 armhf i386 powerpc]
  * Moved amb-plugins to audio-plugins-recommends [amd64 arm64 armhf
    i386 powerpc]
  * Moved ardour3 to audio-recommends [amd64 arm64 armhf i386 powerpc]

