=== debian/control ===
--- 
+++ 
@@ -16,25 +16,15 @@
  A collection of applications that comprises the Ubuntu Studio
  Desktop System.
 
-Package: ubuntustudio-generation
+Package: ubuntustudio-audio
 Architecture: any
-Depends: ${germinate:Depends}, ${misc:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-audio-plugins
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio Audio Generation Package
- Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
+ Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
  Linux audio, video, and graphic enthusiast or professional.
  .
- A collection of applications aimed at tone generation and editing.
-
-Package: ubuntustudio-recording
-Architecture: any
-Depends: ${germinate:Depends}, ${misc:Depends}
-Recommends: ${germinate:Recommends}
-Description: Ubuntu Studio Audio Recording Package
- Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
- Linux audio, video, and graphic enthusiast or professional.
- .
- A collection of applications aimed at recording and editing audio.
+ A collection of applications for audio production.
 
 Package: ubuntustudio-graphics
 Architecture: any
@@ -49,7 +39,7 @@
 Package: ubuntustudio-audio-plugins
 Architecture: any
 Depends: ${germinate:Depends}, ${misc:Depends}
-Recommends: ${germinate-plugins:Recommends}
+Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio audio plugins Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
  Linux audio, video, and graphic enthusiast or professional.
@@ -97,15 +87,24 @@
  .
  A collection of applications aimed at publishing.
 
-Package: ubuntustudio-audio
+Package: ubuntustudio-generation
 Architecture: any
-Depends: ${misc:Depends}, ubuntustudio-generation, ubuntustudio-recording,
-	python-changesettings
-Description: Transitional Package for the Audio Seed
+Depends: ${misc:Depends}, ubuntustudio-audio
+Description: Transitional Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
  Linux audio, video, and graphic enthusiast or professional.
  .
  This transitional package provides an upgrade path for updating
- from a release prior to the audio seed restructuring from a
- single audio seed to audio-common, audio-generation, and
- audio-recording.
+ from a release prior to the audio seed restructuring from multiple
+ audio seeds into one.
+
+Package: ubuntustudio-recording
+Architecture: any
+Depends: ${misc:Depends}, ubuntustudio-audio
+Description: Transitional Package
+ Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
+ Linux audio, video, and graphic enthusiast or professional.
+ .
+ This transitional package provides an upgrade path for updating
+ from a release prior to the audio seed restructuring from multiple
+ audio seeds into one.
