## ubuntustudio-meta 0.128

=== debian/changelog ===
ubuntustudio-meta (0.128) utopic; urgency=medium

  * Partially refreshed dependencies for libav11 transition.
  * Added libavcodec-extra-56 to audio, video
  * Removed libavcodec-extra-55 from audio, video

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 18:54:38 +0100

ubuntustudio-meta (0.127) utopic; urgency=medium

  * Partially refreshed dependencies for libav transition.
  * Added libavcodec-extra-55 to audio, video
  * Removed libavcodec-extra-54 from audio, video
  * Removed libavdevice-extra-53 from audio, video
  * Removed libavfilter-extra-3 from audio, video
  * Removed libavformat-extra-54 from audio, video
  * Removed libavutil-extra-52 from audio, video
  * Removed libpostproc52 from audio, video
  * Removed libswscale-extra-2 from audio, video

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jul 2014 14:20:39 +0100
