## ubuntustudio-meta 0.134

=== debian/changelog ===
ubuntustudio-meta (0.134) vivid; urgency=medium

  * Refreshed dependencies
  * Added ubuntustudio-audio-core to audio (LP: #1445059)

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 16 Apr 2015 18:51:14 +0200

ubuntustudio-meta (0.133) vivid; urgency=medium

  * Adding the ubuntustudio-audio-core package as defined in seeds
    (LP: #1444535)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 15 Apr 2015 19:20:49 +0200

ubuntustudio-meta (0.132) vivid; urgency=medium

  * Fix update.cfg to point to the current release instead of trusty, so that
    ./update actually does the right thing instead of adding dependencies on
    obsolete packages.
  * Refreshed dependencies
  * Added audacity to audio-recommends [arm64], video-recommends [arm64]
  * Added ffmpeg to video-recommends
  * Added firefox to desktop-recommends [arm64 ppc64el]
  * Added fonts-guru to desktop-recommends
  * Added krita to graphics-recommends [arm64]
  * Added printer-driver-brlaser to desktop-recommends
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed a2jmidid from audio-recommends [amd64 armhf i386 powerpc]
  * Removed alsa-tools from audio-recommends
  * Removed alsa-tools-gui from audio-recommends
  * Removed ffado-dbus-server from audio-recommends
  * Removed ffado-mixer-qt4 from audio-recommends
  * Removed ffado-tools from audio-recommends
  * Removed gladish from audio-recommends [amd64 armhf i386 powerpc
    ppc64el]
  * Removed gmidimonitor from audio-recommends
  * Removed jack-keyboard from audio-recommends
  * Removed jack-rack from audio-recommends
  * Removed jackd from audio-recommends
  * Removed meterbridge from audio-recommends
  * Removed mudita24 from audio-recommends
  * Removed patchage from audio-recommends
  * Removed pulseaudio-module-jack from audio-recommends
  * Removed qasconfig from audio-recommends
  * Removed qashctl from audio-recommends
  * Removed qasmixer from audio-recommends
  * Removed qjackctl from audio-recommends
  * Removed qmidiarp from audio-recommends
  * Removed qmidinet from audio-recommends
  * Removed qmidiroute from audio-recommends
  * Removed rtirq-init from audio-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends
  * Removed ubuntustudio-controls from audio-recommends
  * Removed vkeybd from audio-recommends
  * Removed zita-ajbridge from audio-recommends
  * Removed zynjacku from audio-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Mar 2015 17:45:13 -0700

ubuntustudio-meta (0.130) vivid; urgency=medium

  * Partially refreshed dependencies
  * Added khelpcenter to video-recommends
  * Removed khelpcenter4 from video-recommends
  * Removed totem-mozilla from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 Feb 2015 15:19:00 +0000

ubuntustudio-meta (0.129) vivid; urgency=medium

  * Manually drop ubuntu-extras-keyring. (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Tue, 13 Jan 2015 00:24:41 +0000
