## ubuntustudio-meta 0.141

=== debian/changelog ===
ubuntustudio-meta (0.141) wily; urgency=medium

  * Refreshed dependencies
  * Removed gstreamer0.10-alsa from desktop-recommends
  * Removed gstreamer0.10-plugins-base-apps from desktop-recommends
  * Removed gstreamer0.10-pulseaudio from desktop-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 09 Oct 2015 08:20:43 +0200

ubuntustudio-meta (0.140) wily; urgency=medium

  * Refreshed dependencies
  * Added libav-tools-links to video-recommends
  * Added libavcodec-ffmpeg-extra56 to audio, video
  * Removed libav-tools from video-recommends
  * Removed libavcodec-extra-56 from audio, video
  * Removed xfce4-mixer from desktop-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 08 Oct 2015 12:52:34 +0200

ubuntustudio-meta (0.139) wily; urgency=medium

  * Refreshed dependencies
  * Removed gladish from audio-core-recommends (LP: #1498345)

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 22 Sep 2015 10:45:29 +0200

ubuntustudio-meta (0.138) wily; urgency=medium

  * Refreshed dependencies
  * Removed arandr from desktop

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 09 Sep 2015 10:42:53 +0200

ubuntustudio-meta (0.137) wily; urgency=medium

  * Refreshed dependencies
  * Added petri-foo to audio-recommends
  * Added x42-plugins to audio-plugins-recommends
  * Removed lv2fil from audio-plugins-recommends
  * Removed specimen from audio-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Aug 2015 09:46:46 -0700

ubuntustudio-meta (0.136) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from desktop [arm64 armhf powerpc ppc64el]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Aug 2015 10:58:38 +0200

ubuntustudio-meta (0.135) wily; urgency=medium

  * Refreshed dependencies and switch to wily
  * Added libjack-jackd2-dev to audio-core-recommends
  * Added pinentry-gtk2 to desktop-recommends (LP: #1473952)
  * Removed bluez-alsa from desktop-recommends
  * Removed shotwell from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:35:11 -0600
