=== debian/control ===
--- 
+++ 
@@ -16,15 +16,26 @@
  A collection of applications that comprises the Ubuntu Studio
  Desktop System.
 
-Package: ubuntustudio-audio
+Package: ubuntustudio-audio-core
 Architecture: any
-Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-audio-plugins
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
-Description: Ubuntu Studio Audio Generation Package
+Description: Ubuntu Studio Audio Core Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
  Linux audio, video, and graphic enthusiast or professional.
  .
- A collection of applications for audio production.
+ A core set of applications for audio production.
+
+Package: ubuntustudio-audio
+Architecture: any
+Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-audio-core,
+ ubuntustudio-audio-plugins
+Recommends: ${germinate:Recommends}
+Description: Ubuntu Studio Audio Package
+ Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
+ Linux audio, video, and graphic enthusiast or professional.
+ .
+ The full Ubuntu Studio collection of applications for audio production.
 
 Package: ubuntustudio-graphics
 Architecture: any
